--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#update_to_indexes
is_singleton: false
name: update_to_indexes
params: (table, rec)
visibility: public
